/* Note that this is used by both the MAIN SITE footer and the BLOG footer */

.footer-links {
	list-style: none;
	padding: 0;
		margin: 0;
}

.footer-links li{
	display: block;
	margin: 0;
	padding: 0;
}

.footer-links a {
	display: block;
	color: #333;
	font-weight: normal;
}

.footer-links a:hover {
	color: #000;
}

/* Put back link-button styles that were just overridden */
.footer-links .link-button {
	display: inline-block;
}
.footer-links .link-button:hover {
	color: #fff;
}

.footer-links dl {
	margin: 0;
	padding: 0;
	list-style:none;
	display: block;
	float:left;
	width:168px;
	padding-right: 20px;
}

.footer-links dt {
	border-bottom:1px solid #ddd;
	-moz-box-shadow: 0 1px 1px white;
	-webkit-box-shadow: 0 1px 1px white;
	box-shadow: 0 1px 1px white;
	margin-bottom:5px;
	height:15px;
	padding:0;
	padding-top: 10px;
	padding-bottom: 4px;
	font-weight:bold;
}

.footer-links dt.divider {
	height:1px;
	padding-top: 0;
}

.footer-links dd {
	padding: 2px 0;
	margin:0;
}

.footer-policy-links span {
	margin-right: 5px;
}

.footer-policy-links a {
	margin: 0 5px;
	color: #333;
}

.footer-social-links {
	position: absolute;
	top: 10px;
	right: 10px;
}

.footer-social-links a {
	background: transparent url("//d3fildg3jlcvty.cloudfront.net/b45d5097b5344c0fd5fdb88e754261277f5cdf92/graphics/pages/footer/icns-find-us.png") no-repeat 0 0;
	height: 16px;
	width: 16px;
	display: inline-block;
}

.footer-social-links a {
	margin-left: 5px;
}

.footer-social-links .footer-facebook-link { background-position: 0 0; }
.footer-social-links .footer-twitter-link { background-position: -20px 0; }
.footer-social-links .footer-youtube-link { background-position: -40px 0; }
.footer-social-links .footer-facebook-link:hover { background-position: 0 -16px; }
.footer-social-links .footer-twitter-link:hover { background-position: -20px -16px; }
.footer-social-links .footer-youtube-link:hover { background-position: -40px -16px; }
